Subject: Using MH-style mailboxes with Pine--figured out

From: "Steve \"Stevers!\" Coile" <[email-masked]>
Date: Thu, 30 Jan 1997 17:57:31 -0500 (EST)

Figured it out.  I used "strings /usr/bin/pine | grep -i mh" to look
through the pine executable for clues.  Saw a mention of ".mh_profile",
so I looked at my ".mh_profile" and saw that it had a single line in it:

Path: Mail

Thinking that Pine might use this information, I tried using the folder
specification:

    #mh/inbox

and Pine found it (~/Mail/inbox) just fine!  Yes!

Sorry to have bothered everyone.

--
    Steve Coile           P a t r i o t  N e t      Systems Engineering
 [email-masked]      Patriot Computer Group        (703) 277-7737